	.content .wrapper { width: 100%; max-width: 100%; text-align: center; padding: 0; margin: 0; }

	.hp_diapo, .container_diapo {
		width: 100%; 
		height: 515px; 
    background-repeat:no-repeat;
    background-position:center top;
	}
	.hp_buttons {
		z-index: 9; position: absolute; width: 100%;
		margin-top: -90px;
		margin-bottom: 15px;
	}
	a.button_red { display: none; }
	.hp_buttons a { width: 32%;  max-width: 360px; }
	.hp_buttons a:nth-child(1) { float: right; }
	.hp_buttons a:nth-child(2) { float: left; }

	.hp_buttons img { width: 100%; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease; }
	.hp_buttons img:hover { width: 100%; margin-top: -20px; margin-bottom: 20px; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease; }
		
	.hp_buttons a:nth-child(3) img, .hp_buttons a:nth-child(3) img:hover { width: 32%; max-width: 360px; }
	.hp_cta {
		margin-bottom: 20px; margin-top: 180px;
	}
	.hp_buttons .wrap, .hp_cta .wrap, .hp_info .wrap, .hp-cat_content .wrap, .hp-cat_top .wrap {
		text-align: center; 
		margin: 0 auto;
		padding: 0 40px;
		max-width: 1100px;
	}
	.hp_cta img { margin: 0 auto; width: 100%; max-width: 1100px; border: 0; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease; opacity:1.0; filter:alpha(opacity=100); }
	.hp_cta img:hover { opacity:0.7; filter:alpha(opacity=70); -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease; }
	.hp_info {
		padding-bottom: 30px; font-size: 11pt; line-height: 22px;
	}
	.hp_info_left {
		float: left;
		width: 66%;
		max-width: 732px;
		background: #f8f8f8;
		-moz-box-shadow: 0px 0px 2px rgba(0,0,0,0.4);
		-webkit-box-shadow: 0px 0px 2px rgba(0,0,0,0.4);
		box-shadow: 0px 0px 2px rgba(0,0,0,0.4);
		text-align: justify;
		
	}
	.hp_info_right {
		float: right;
		width: 32%;
		max-width: 357px;
		background: #fff;
		-moz-box-shadow: 0px 0px 2px rgba(0,0,0,0.4);
		-webkit-box-shadow: 0px 0px 2px rgba(0,0,0,0.4);
		box-shadow: 0px 0px 2px rgba(0,0,0,0.4);
	}
	.hp_info_right .padding10 { padding: 30px; }
	
	.hp_info_left .padding10 { display: table-cell; padding-left: 260px; background: url(/images/sites/cafe/cafe_hp_info-img.jpg) no-repeat center top; background-color: #fff; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease; }
	.gray_back { display: table-cell; background: #f8f8f8; padding: 30px; }
	
	.go_right { float: right; margin: 0 0 5px 15px; }
	
	a.plus_info { background: #b49679; padding: 10px; color:#fff; text-decoration: none; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease; margin: 5px 0;}
	a.plus_info:hover { background: #5f801e; text-decoration: none; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease; }
	
	.hp-cat_content {
		background:#f9f9f9; border-top:1px #bbcad3 solid; padding: 30px 0;
	}
	.see_all { float: right; color:#313131; padding-top: 10px;}

	.hp-cat_top .gamme { background:#f9f9f9; border-top:1px #bbcad3 solid; border-left:1px #bbcad3 solid; border-right:1px #bbcad3 solid; padding: 10px 20px 5px 20px; margin-bottom: -1px; float: left;  }
	
	
	/* MEDIA */

@media only screen and (max-width: 67em) {
	.hp_diapo, .container_diapo { 
		height: 416px; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;
		-webkit-background-size: 1600px 416px; -moz-background-size: 1600px 416px; -o-background-size: 1600px 416px; background-size: 1600px 416px; 
	}
	.hp_cta { margin-top: 160px; }
}

/* Small screen PC / tablet horizontal | <1040px with viewport 1 */
@media only screen and (max-width: 65em) {
	.hp_info_left .padding10 { padding-left: 200px; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease; }
	.hp_info_left { width: 60%; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease; }
	.hp_info_right { width: 38%; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease; }
	.hp_buttons { margin-top: -70px; }
}

/* Small screen PC / tablet horizontal | <990px with viewport 1 */
@media only screen and (max-width: 62em) {
	.hp_info_left .padding10 { padding-left: 180px; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease; }
	.hp_diapo, .container_diapo { 
		height: 364px; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;
		-webkit-background-size: 1400px 364px; -moz-background-size: 1400px 364px; -o-background-size: 1400px 364px; background-size: 1400px 364px; 
	}
	.hp_products { width: 800px; margin: 0 auto; }
	.hp_cta { margin-top: 130px; }
}

/* Tablet portrait | <890px with viewport 1 */
@media only screen and (max-width: 56em) {
	.hp_diapo, .container_diapo { height: 338px; -webkit-background-size: 1300px 338px; -moz-background-size: 1300px 338px; -o-background-size: 1300px 338px; background-size: 1300px 338px; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease; }
	.hp_buttons { margin-top: -50px; }
	.hp_info_left .padding10 { display: none; }
	.hp_info_left { width: 55%; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease; }
	.hp_info_right { width: 43%; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease; }
	.hp_products { width: 660px; margin: 0 auto; }
}

/* Tablet portrait | <768px with viewport 1 */
@media only screen and (max-width: 48em) {
	.hp_diapo, .container_diapo { 
		height: 312px; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;
		-webkit-background-size: 1200px 312px; -moz-background-size: 1200px 312px; -o-background-size: 1200px 312px; background-size: 1200px 312px; 
	}
	.hp_buttons { margin-top: -30px; }
	.hp_info_left { width: 50%; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease; }
	.hp_info_right { width: 48%; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease; }
	.hp_products { width: 560px; margin: 0 auto; }
}
	
/* Smarphone portrait | <668px with viewport 1 */
@media only screen and (max-width: 42em) {
	.hp_diapo, .container_diapo { height: 174px; -webkit-background-size: 670px 174px; -moz-background-size: 670px 174px; -o-background-size: 670px 174px; background-size: 670px 174px; }
	.hp_info_left, .hp_info_right { float: none; display: block; width: auto; height: auto; padding: 0; margin: 0 0 10px 0 !important; max-width: 100%; }
	.hp_buttons a, .hp_buttons a:nth-child(1), .hp_buttons a:nth-child(2) { float: none; display: block; text-align: center; padding: 0 !important; margin: 0 0 10px 0 !important; width: 100%; max-width: 100%; }
	.hp_buttons a img, .hp_buttons a:nth-child(1) img, .hp_buttons a:nth-child(2) img, .hp_buttons a:nth-child(3) img, .hp_buttons a img:hover, .hp_buttons a:nth-child(1) img:hover, .hp_buttons a:nth-child(2) img:hover, .hp_buttons a:nth-child(3) img:hover { width: 100%; max-width: 360px; margin: 0 !important; }
	.hp_buttons { margin-top: 10px; }
	.see_all { float: none; background:#f9f9f9; border: 1px #bbcad3 solid; padding: 15px; margin-bottom: 15px; text-align: center; }
	
	.hp_info { margin: 0 0 5px 0; }
	.hp_info_right img { display: none; }
	
	.hp_buttons { position: relative; }
	.hp_cta { margin-top: 10px; }
	.hp_cta img { display: none; }
	
	.hp_cta a.button_red { display: block; border: 1px #880c0d solid; color:#fff; font-family: 'Roboto', sans-serif; font-size: 11pt; padding: 7px; text-decoration: none; text-align: center;
     background-image: -o-linear-gradient(0deg , #ce3737 0%, #a20d0d 100%);
     background-image: -moz-linear-gradient(-90deg , #ce3737 0%, #a20d0d 100%);
     background-image: -webkit-linear-gradient(270deg , #ce3737 0%, #a20d0d 100%);
     background-image: -ms-linear-gradient(0deg , #ce3737 0%, #a20d0d 100%);
     background-image: linear-gradient(180deg , #ce3737 0%, #a20d0d 100%); }
     
    .hp_cta a.button_red:hover, .hp_cta a.button_red span { text-decoration: none; color:#ffe400; }
	.hp_products { width: 460px; margin: 0 auto; }
}	

/* Smarphone portrait | <572px with viewport 1 */
@media only screen and (max-width: 35em) {
	.hp_diapo, .container_diapo { 
		height: 140px; 
		-webkit-background-size: 540px 140px; -moz-background-size: 540px 140px; -o-background-size: 540px 140px; background-size: 540px 140px; 
	}
	.hp_buttons .wrap, .hp_cta .wrap, .hp_info .wrap, .hp-cat_content .wrap, .hp-cat_top .wrap {
		padding: 0 10px;
	}
	.hp_prev { float: left; margin-left: -22px; width: 30px; }
	.hp_next { float: right; margin-right: -22px; width: 30px; }

	.gray_back, .hp_info_right .padding10, .hp-cat_content { padding: 15px; }
	.hp-cat_content { padding-top: 0; }
	.hp_products { padding-top: 30px; width: 225px; margin: 0 auto; }
}

@media only screen and (max-width: 30em) { .hp_ml_box { max-width: 200px;} }
